<style>
  table {
    width: 560px;
  }
  
  th {
    border:0pt;
    text-align: left;
  }
  
  td {
    padding-bottom: 11px;
  }
  
  .firstColumn {
    width: 410px;
    padding-left: 16px;
    padding-right: 50px;
  }
  
  .secondColumn {
    width: 150px;
    padding-right: 28px;
  }
  
  .name {
    color: #4a78c2;
    margin-right: 5px;
  }
    
  .version {
    color: #888888;
    line-height: 1.5em;
    white-space: nowrap;
  }
  
  .licence {
    color: #779dbd;
  }
</style>
<table>
<tr><th class="firstColumn">Software</th><th class="secondColumn">License</th></tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Amazon_Ion_Java_1.5.2-2_lib_url" class="name" href="https://github.com/amzn/ion-java">Amazon Ion Java</a>
      <span class="version">1.5.2-2</span>
    </td>
    <td class="secondColumn">
      <a id="Amazon_Ion_Java_1.5.2-2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Axis_1.4_lib_url" class="name" href="http://ws.apache.org/axis/">Apache Axis</a>
      <span class="version">1.4</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Axis_1.4_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Codec_1.13_lib_url" class="name" href="http://commons.apache.org/codec/">Apache Commons Codec</a>
      <span class="version">1.13</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Codec_1.13_license_url" class="licence" href="http://www.apache.org/licenses/">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Collections_3.2.2_lib_url" class="name" href="https://commons.apache.org/proper/commons-collections/">Apache Commons Collections</a>
      <span class="version">3.2.2</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Collections_3.2.2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Compress_1.18_lib_url" class="name" href="http://commons.apache.org/proper/commons-compress/">Apache Commons Compress</a>
      <span class="version">1.18</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Compress_1.18_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Discovery_0.4_lib_url" class="name" href="http://jakarta.apache.org/commons/discovery/">Apache Commons Discovery</a>
      <span class="version">0.4</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Discovery_0.4_license_url" class="licence" href="http://www.apache.org/licenses/">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_HTTPClient_3.1&nbsp;_(with_patch_by_JetBrains)_lib_url" class="name" href="http://hc.apache.org/httpclient-3.x">Apache Commons HTTPClient</a>
      <span class="version">3.1&nbsp; (with patch by JetBrains)</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_HTTPClient_3.1&nbsp;_(with_patch_by_JetBrains)_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Imaging_(JetBrains's_fork)_1.0-RC-1_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-commons-imaging">Apache Commons Imaging (JetBrains's fork)</a>
      <span class="version">1.0-RC-1</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Imaging_(JetBrains's_fork)_1.0-RC-1_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Apache_Commons_Logging_1.2_lib_url" class="name" href="http://commons.apache.org/logging/">Apache Commons Logging</a>
      <span class="version">1.2</span>
    </td>
    <td class="secondColumn">
      <a id="Apache_Commons_Logging_1.2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="ASM_(JetBrains's_fork)_7.0.1_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-asm">ASM (JetBrains's fork)</a>
      <span class="version">7.0.1</span>
    </td>
    <td class="secondColumn">
      <a id="ASM_(JetBrains's_fork)_7.0.1_license_url" class="licence" href="https://github.com/JetBrains/intellij-deps-asm/blob/master/LICENSE.txt">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Automaton_1.12-1_lib_url" class="name" href="http://www.brics.dk/automaton/">Automaton</a>
      <span class="version">1.12-1</span>
    </td>
    <td class="secondColumn">
      <a id="Automaton_1.12-1_license_url" class="licence" href="http://www.opensource.org/licenses/bsd-license.php">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="batik_1.12.0-8_lib_url" class="name" href="https://xmlgraphics.apache.org/batik/">batik</a>
      <span class="version">1.12.0-8</span>
    </td>
    <td class="secondColumn">
      <a id="batik_1.12.0-8_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="batik_1.12.0-8_lib_url" class="name" href="https://xmlgraphics.apache.org/batik/">batik</a>
      <span class="version">1.12.0-8</span>
    </td>
    <td class="secondColumn">
      <a id="batik_1.12.0-8_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="bouncy-castle-provider_1.64_lib_url" class="name" href="http://bouncycastle.org">bouncy-castle-provider</a>
      <span class="version">1.64</span>
    </td>
    <td class="secondColumn">
      <a id="bouncy-castle-provider_1.64_license_url" class="licence" href="http://bouncycastle.org/licence.html">MIT License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="CGLib_3.2.4_lib_url" class="name" href="http://cglib.sourceforge.net/">CGLib</a>
      <span class="version">3.2.4</span>
    </td>
    <td class="secondColumn">
      <a id="CGLib_3.2.4_license_url" class="licence" href="http://www.apache.org/foundation/licence-FAQ.html">Apache</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Common_Annotations_for_the_JavaTM_Platform_API_1.3.2_lib_url" class="name" href="https://github.com/javaee/javax.annotation">Common Annotations for the JavaTM Platform API</a>
      <span class="version">1.3.2</span>
    </td>
    <td class="secondColumn">
      <a id="Common_Annotations_for_the_JavaTM_Platform_API_1.3.2_license_url" class="licence" href="https://oss.oracle.com/licenses/CDDL+GPL-1.1">CDDL 1.1 / GPL 2.0 + Classpath</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="dbus-java_3.0.2_lib_url" class="name" href="https://mvnrepository.com/artifact/com.github.hypfvieh/dbus-java">dbus-java</a>
      <span class="version">3.0.2</span>
    </td>
    <td class="secondColumn">
      <span class="licence">LGPL</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="delight-rhino-sandbox_0.0.11_lib_url" class="name" href="https://github.com/javadelight/delight-rhino-sandbox">delight-rhino-sandbox</a>
      <span class="version">0.0.11</span>
    </td>
    <td class="secondColumn">
      <a id="delight-rhino-sandbox_0.0.11_license_url" class="licence" href="https://github.com/javadelight/delight-rhino-sandbox/blob/master/LICENSE.TXT">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="EdDSA-Java_0.2.0_lib_url" class="name" href="https://github.com/str4d/ed25519-java">EdDSA-Java</a>
      <span class="version">0.2.0</span>
    </td>
    <td class="secondColumn">
      <a id="EdDSA-Java_0.2.0_license_url" class="licence" href="https://github.com/str4d/ed25519-java/blob/master/LICENSE.txt">CC0 1.0 Universal</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="EditorConfig_Java_Core_1.0_lib_url" class="name" href="https://github.com/editorconfig/editorconfig-core-java/">EditorConfig Java Core</a>
      <span class="version">1.0</span>
    </td>
    <td class="secondColumn">
      <a id="EditorConfig_Java_Core_1.0_license_url" class="licence" href="https://github.com/editorconfig/editorconfig-core-java/blob/master/LICENSE">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="error-prone-annotations_2.3.1_lib_url" class="name" href="https://github.com/google/error-prone">error-prone-annotations</a>
      <span class="version">2.3.1</span>
    </td>
    <td class="secondColumn">
      <a id="error-prone-annotations_2.3.1_license_url" class="licence" href="https://github.com/google/error-prone/blob/master/COPYING">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="FiraCode_1.206_lib_url" class="name" href="https://github.com/tonsky/FiraCode/blob/master/LICENSE">FiraCode</a>
      <span class="version">1.206</span>
    </td>
    <td class="secondColumn">
      <span class="licence">OFL</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Groovy_2.4.17_lib_url" class="name" href="http://groovy-lang.org/">Groovy</a>
      <span class="version">2.4.17</span>
    </td>
    <td class="secondColumn">
      <a id="Groovy_2.4.17_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Gson_2.8.5_lib_url" class="name" href="http://code.google.com/p/google-gson/">Gson</a>
      <span class="version">2.8.5</span>
    </td>
    <td class="secondColumn">
      <a id="Gson_2.8.5_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Guava_27.1-jre_lib_url" class="name" href="http://code.google.com/p/guava-libraries/">Guava</a>
      <span class="version">27.1-jre</span>
    </td>
    <td class="secondColumn">
      <a id="Guava_27.1-jre_license_url" class="licence" href="http://ant.apache.org/license.html">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="HttpComponents_HttpClient_4.5.10_lib_url" class="name" href="http://hc.apache.org/httpcomponents-client-ga/index.html">HttpComponents HttpClient</a>
      <span class="version">4.5.10</span>
    </td>
    <td class="secondColumn">
      <a id="HttpComponents_HttpClient_4.5.10_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="HttpComponents_HttpClient_Fluent_API_4.5.10_lib_url" class="name" href="http://hc.apache.org/httpcomponents-client-ga/index.html">HttpComponents HttpClient Fluent API</a>
      <span class="version">4.5.10</span>
    </td>
    <td class="secondColumn">
      <a id="HttpComponents_HttpClient_Fluent_API_4.5.10_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="imgscalr_4.2_lib_url" class="name" href="https://github.com/thebuzzmedia/imgscalr">imgscalr</a>
      <span class="version">4.2</span>
    </td>
    <td class="secondColumn">
      <a id="imgscalr_4.2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Inconsolata_001.010_lib_url" class="name" href="https://github.com/google/fonts/blob/master/ofl/inconsolata/OFL.txt">Inconsolata</a>
      <span class="version">001.010</span>
    </td>
    <td class="secondColumn">
      <span class="licence">OFL</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="ini4j_(JetBrains's_fork)_0.5.5-2_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-ini4j">ini4j (JetBrains's fork)</a>
      <span class="version">0.5.5-2</span>
    </td>
    <td class="secondColumn">
      <a id="ini4j_(JetBrains's_fork)_0.5.5-2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="ISO_RELAX_20030108_lib_url" class="name" href="http://sourceforge.net/projects/iso-relax/">ISO RELAX</a>
      <span class="version">20030108</span>
    </td>
    <td class="secondColumn">
      <a id="ISO_RELAX_20030108_license_url" class="licence" href="http://www.opensource.org/licenses/mit-license.html">MIT License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Jackson_2.10.0_lib_url" class="name" href="https://github.com/FasterXML/jackson">Jackson</a>
      <span class="version">2.10.0</span>
    </td>
    <td class="secondColumn">
      <a id="Jackson_2.10.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Jackson_Databind_2.10.0_lib_url" class="name" href="https://github.com/FasterXML/jackson-databind">Jackson Databind</a>
      <span class="version">2.10.0</span>
    </td>
    <td class="secondColumn">
      <a id="Jackson_Databind_2.10.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Jackson_Module_Kotlin_2.9.10_lib_url" class="name" href="https://github.com/FasterXML/jackson-module-kotlin">Jackson Module Kotlin</a>
      <span class="version">2.9.10</span>
    </td>
    <td class="secondColumn">
      <a id="Jackson_Module_Kotlin_2.9.10_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Jakarta_ORO_2.0.8_lib_url" class="name" href="http://jakarta.apache.org/oro/">Jakarta ORO</a>
      <span class="version">2.0.8</span>
    </td>
    <td class="secondColumn">
      <a id="Jakarta_ORO_2.0.8_license_url" class="licence" href="http://svn.apache.org/repos/asf/jakarta/oro/trunk/LICENSE">Apache</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Java_Compatibility_1.0.1_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-java-compatibility">Java Compatibility</a>
      <span class="version">1.0.1</span>
    </td>
    <td class="secondColumn">
      <a id="Java_Compatibility_1.0.1_license_url" class="licence" href="https://raw.githubusercontent.com/JetBrains/intellij-deps-java-compatibility/master/LICENSE">GPL 2.0 + Classpath</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JavaBeans_Activation_Framework_1.2.0_lib_url" class="name" href="https://github.com/javaee/activation">JavaBeans Activation Framework</a>
      <span class="version">1.2.0</span>
    </td>
    <td class="secondColumn">
      <a id="JavaBeans_Activation_Framework_1.2.0_license_url" class="licence" href="https://oss.oracle.com/licenses/CDDL+GPL-1.1">CDDL 1.1 / GPL 2.0 + Classpath</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Javassist_3.22.0-GA_lib_url" class="name" href="https://github.com/jboss-javassist/javassist">Javassist</a>
      <span class="version">3.22.0-GA</span>
    </td>
    <td class="secondColumn">
      <a id="Javassist_3.22.0-GA_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JAXB_(Java_Architecture_for_XML_Binding)_API_2.3.1_lib_url" class="name" href="https://github.com/javaee/jaxb-spec">JAXB (Java Architecture for XML Binding) API</a>
      <span class="version">2.3.1</span>
    </td>
    <td class="secondColumn">
      <a id="JAXB_(Java_Architecture_for_XML_Binding)_API_2.3.1_license_url" class="licence" href="https://oss.oracle.com/licenses/CDDL+GPL-1.1">CDDL 1.1 / GPL 2.0 + Classpath</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JAXB_(JSR_222)_Reference_Implementation_2.3.1_lib_url" class="name" href="https://github.com/javaee/jaxb-v2">JAXB (JSR 222) Reference Implementation</a>
      <span class="version">2.3.1</span>
    </td>
    <td class="secondColumn">
      <a id="JAXB_(JSR_222)_Reference_Implementation_2.3.1_license_url" class="licence" href="https://oss.oracle.com/licenses/CDDL+GPL-1.1">CDDL 1.1 / GPL 2.0 + Classpath</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Jaxen_1.2.0_lib_url" class="name" href="https://github.com/jaxen-xpath/jaxen">Jaxen</a>
      <span class="version">1.2.0</span>
    </td>
    <td class="secondColumn">
      <a id="Jaxen_1.2.0_license_url" class="licence" href="https://github.com/jaxen-xpath/jaxen/blob/master/LICENSE.txt">modified Apache</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JBcrypt_1.0.0_lib_url" class="name" href="https://github.com/jeremyh/jBCrypt">JBcrypt</a>
      <span class="version">1.0.0</span>
    </td>
    <td class="secondColumn">
      <a id="JBcrypt_1.0.0_license_url" class="licence" href="https://github.com/jeremyh/jBCrypt/blob/master/LICENSE">ISC License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JCodings_1.0.44_lib_url" class="name" href="https://github.com/jruby/jcodings">JCodings</a>
      <span class="version">1.0.44</span>
    </td>
    <td class="secondColumn">
      <a id="JCodings_1.0.44_license_url" class="licence" href="https://github.com/jruby/jcodings/blob/master/pom.xml">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JDOM_(JetBrains's_fork)_2.0.6_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-jdom">JDOM (JetBrains's fork)</a>
      <span class="version">2.0.6</span>
    </td>
    <td class="secondColumn">
      <a id="JDOM_(JetBrains's_fork)_2.0.6_license_url" class="licence" href="https://github.com/JetBrains/intellij-deps-jdom/blob/master/LICENSE.txt">modified Apache</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JediTerm_2.24_lib_url" class="name" href="https://github.com/JetBrains/jediterm">JediTerm</a>
      <span class="version">2.24</span>
    </td>
    <td class="secondColumn">
      <a id="JediTerm_2.24_license_url" class="licence" href="https://github.com/JetBrains/jediterm/blob/master/LICENSE-LGPLv3.txt">LGPL 3</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JetBrains_Annotations_17.0.0_lib_url" class="name" href="https://github.com/JetBrains/java-annotations">JetBrains Annotations</a>
      <span class="version">17.0.0</span>
    </td>
    <td class="secondColumn">
      <a id="JetBrains_Annotations_17.0.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JetBrains_Annotations_for_Java_5_17.0.0_lib_url" class="name" href="https://github.com/JetBrains/java-annotations">JetBrains Annotations for Java 5</a>
      <span class="version">17.0.0</span>
    </td>
    <td class="secondColumn">
      <a id="JetBrains_Annotations_for_Java_5_17.0.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="jetCheck_0.2.1_lib_url" class="name" href="https://github.com/JetBrains/jetCheck">jetCheck</a>
      <span class="version">0.2.1</span>
    </td>
    <td class="secondColumn">
      <a id="jetCheck_0.2.1_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JGit_4.0_lib_url" class="name" href="https://eclipse.org/jgit/">JGit</a>
      <span class="version">4.0</span>
    </td>
    <td class="secondColumn">
      <a id="JGit_4.0_license_url" class="licence" href="http://www.eclipse.org/org/documents/edl-v10.php">Eclipse Distribution License 1.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JGoodies_Forms_1.1-preview_lib_url" class="name" href="http://www.jgoodies.com/freeware/libraries/forms/">JGoodies Forms</a>
      <span class="version">1.1-preview</span>
    </td>
    <td class="secondColumn">
      <a id="JGoodies_Forms_1.1-preview_license_url" class="licence" href="https://opensource.org/licenses/bsd-license.html">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JNA_5.4.0_lib_url" class="name" href="https://github.com/java-native-access/jna">JNA</a>
      <span class="version">5.4.0</span>
    </td>
    <td class="secondColumn">
      <a id="JNA_5.4.0_license_url" class="licence" href="http://www.opensource.org/licenses/lgpl-2.1.php">LGPL 2.1</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Joni_2.1.29_lib_url" class="name" href="https://github.com/jruby/joni">Joni</a>
      <span class="version">2.1.29</span>
    </td>
    <td class="secondColumn">
      <a id="Joni_2.1.29_license_url" class="licence" href="https://github.com/jruby/joni/blob/master/LICENSE">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JSch_0.1.55_lib_url" class="name" href="http://www.jcraft.com/jsch/">JSch</a>
      <span class="version">0.1.55</span>
    </td>
    <td class="secondColumn">
      <a id="JSch_0.1.55_license_url" class="licence" href="http://www.jcraft.com/jsch/LICENSE.txt">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="json-path_0.8.0_lib_url" class="name" href="http://code.google.com/p/json-path/">json-path</a>
      <span class="version">0.8.0</span>
    </td>
    <td class="secondColumn">
      <a id="json-path_0.8.0_license_url" class="licence" href="http://apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="json-smart_1.1.1_lib_url" class="name" href="http://code.google.com/p/json-smart/">json-smart</a>
      <span class="version">1.1.1</span>
    </td>
    <td class="secondColumn">
      <a id="json-smart_1.1.1_license_url" class="licence" href="http://apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JSON_Schema_(schema.json)_draft-04_lib_url" class="name" href="http://json-schema.org/draft-04/schema#">JSON Schema (schema.json)</a>
      <span class="version">draft-04</span>
    </td>
    <td class="secondColumn">
      <a id="JSON_Schema_(schema.json)_draft-04_license_url" class="licence" href="https://opensource.org/licenses/BSD-2-Clause">Simplified BSD License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JSON_Schema_(schema06.json)_draft-06_lib_url" class="name" href="http://json-schema.org/draft-06/schema#">JSON Schema (schema06.json)</a>
      <span class="version">draft-06</span>
    </td>
    <td class="secondColumn">
      <a id="JSON_Schema_(schema06.json)_draft-06_license_url" class="licence" href="https://opensource.org/licenses/BSD-2-Clause">Simplified BSD License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JSON_Schema_(schema07.json)_draft-07_lib_url" class="name" href="http://json-schema.org/draft-07/schema#">JSON Schema (schema07.json)</a>
      <span class="version">draft-07</span>
    </td>
    <td class="secondColumn">
      <a id="JSON_Schema_(schema07.json)_draft-07_license_url" class="licence" href="https://opensource.org/licenses/BSD-2-Clause">Simplified BSD License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="jsoup_1.12.1_lib_url" class="name" href="http://jsoup.org">jsoup</a>
      <span class="version">1.12.1</span>
    </td>
    <td class="secondColumn">
      <a id="jsoup_1.12.1_license_url" class="licence" href="http://jsoup.org/license">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="JUnit_4.12_lib_url" class="name" href="http://junit.org/">JUnit</a>
      <span class="version">4.12</span>
    </td>
    <td class="secondColumn">
      <span class="licence">CPL 1.0</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Log4j_1.2.17_lib_url" class="name" href="http://logging.apache.org/log4j/1.2/index.html">Log4j</a>
      <span class="version">1.2.17</span>
    </td>
    <td class="secondColumn">
      <a id="Log4j_1.2.17_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="lz4-java_1.6.0_lib_url" class="name" href="https://github.com/lz4/lz4-java">lz4-java</a>
      <span class="version">1.6.0</span>
    </td>
    <td class="secondColumn">
      <a id="lz4-java_1.6.0_license_url" class="licence" href="https://github.com/lz4/lz4-java/blob/master/LICENSE.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="MarkdownJ_0.4.2_lib_url" class="name" href="https://github.com/myabc/markdownj">MarkdownJ</a>
      <span class="version">0.4.2</span>
    </td>
    <td class="secondColumn">
      <a id="MarkdownJ_0.4.2_license_url" class="licence" href="http://opensource.org/licenses/BSD-3-Clause">New BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="mercurial_prompthooks__lib_url" class="name" href="https://github.com/willemv/mercurial_prompthooks">mercurial_prompthooks</a>
      <span class="version"></span>
    </td>
    <td class="secondColumn">
      <a id="mercurial_prompthooks__license_url" class="licence" href="https://github.com/willemv/mercurial_prompthooks/blob/master/LICENSE.txt">GPLv2 (used as hg extension called from hg executable)</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Microba_0.4.2_lib_url" class="name" href="http://microba.sourceforge.net/">Microba</a>
      <span class="version">0.4.2</span>
    </td>
    <td class="secondColumn">
      <a id="Microba_0.4.2_license_url" class="licence" href="http://microba.sourceforge.net/license.txt">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="MigLayout_5.2_lib_url" class="name" href="http://www.miglayout.com/">MigLayout</a>
      <span class="version">5.2</span>
    </td>
    <td class="secondColumn">
      <a id="MigLayout_5.2_license_url" class="licence" href="http://www.miglayout.com/mavensite/license.html">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="NanoXML_2.2.3_lib_url" class="name" href="http://mvnrepository.com/artifact/be.cyberelf.nanoxml/nanoxml/2.2.3">NanoXML</a>
      <span class="version">2.2.3</span>
    </td>
    <td class="secondColumn">
      <a id="NanoXML_2.2.3_license_url" class="licence" href="http://www.opensource.org/licenses/zlib-license.html">zlib/libpng</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="netty-codec-http_4.1.41.Final_lib_url" class="name" href="http://netty.io">netty-codec-http</a>
      <span class="version">4.1.41.Final</span>
    </td>
    <td class="secondColumn">
      <a id="netty-codec-http_4.1.41.Final_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="netty-handler-proxy_4.1.41.Final_lib_url" class="name" href="http://netty.io">netty-handler-proxy</a>
      <span class="version">4.1.41.Final</span>
    </td>
    <td class="secondColumn">
      <a id="netty-handler-proxy_4.1.41.Final_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="ngram-slp_0.0.2_lib_url" class="name" href="https://github.com/SLP-team/SLP-Core">ngram-slp</a>
      <span class="version">0.0.2</span>
    </td>
    <td class="secondColumn">
      <a id="ngram-slp_0.0.2_license_url" class="licence" href="https://github.com/SLP-team/SLP-Core/blob/master/LICENSE">MIT License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="PicoContainer_1.2_lib_url" class="name" href="https://github.com/codehaus/picocontainer">PicoContainer</a>
      <span class="version">1.2</span>
    </td>
    <td class="secondColumn">
      <a id="PicoContainer_1.2_license_url" class="licence" href="https://opensource.org/licenses/bsd-license.php">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Proxy_Vole_(JetBrains's_fork)_1.0.5-jb.2_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-proxy-vole">Proxy Vole (JetBrains's fork)</a>
      <span class="version">1.0.5-jb.2</span>
    </td>
    <td class="secondColumn">
      <a id="Proxy_Vole_(JetBrains's_fork)_1.0.5-jb.2_license_url" class="licence" href="https://github.com/MarkusBernhardt/proxy-vole/blob/master/LICENSE.md">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="pty4j_0.9.6_lib_url" class="name" href="https://github.com/JetBrains/pty4j">pty4j</a>
      <span class="version">0.9.6</span>
    </td>
    <td class="secondColumn">
      <span class="licence">Eclipse Public License v1.0</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="PureJavaComm_0.0.11.1_lib_url" class="name" href="https://github.com/nyholku/purejavacomm">PureJavaComm</a>
      <span class="version">0.0.11.1</span>
    </td>
    <td class="secondColumn">
      <span class="licence">BSD</span>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Relax_NG_Object_Model_null_lib_url" class="name" href="https://github.com/kohsuke/rngom">Relax NG Object Model</a>
      <span class="version"></span>
    </td>
    <td class="secondColumn">
      <a id="Relax_NG_Object_Model_null_license_url" class="licence" href="http://www.opensource.org/licenses/mit-license.php">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Rhino_JavaScript_Engine_1.7.11_lib_url" class="name" href="http://www.mozilla.org/rhino/">Rhino JavaScript Engine</a>
      <span class="version">1.7.11</span>
    </td>
    <td class="secondColumn">
      <a id="Rhino_JavaScript_Engine_1.7.11_license_url" class="licence" href="http://www.mozilla.org/MPL/MPL-1.1.html">MPL 1.1</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Roboto_1.100141_lib_url" class="name" href="https://github.com/google/roboto/blob/master/LICENSE">Roboto</a>
      <span class="version">1.100141</span>
    </td>
    <td class="secondColumn">
      <a id="Roboto_1.100141_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Slf4j_1.7.25_lib_url" class="name" href="http://slf4j.org/">Slf4j</a>
      <span class="version">1.7.25</span>
    </td>
    <td class="secondColumn">
      <a id="Slf4j_1.7.25_license_url" class="licence" href="http://slf4j.org/license.html">MIT License</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="snakeyaml-engine_2.0_lib_url" class="name" href="https://bitbucket.org/asomov/snakeyaml-engine/src">snakeyaml-engine</a>
      <span class="version">2.0</span>
    </td>
    <td class="secondColumn">
      <a id="snakeyaml-engine_2.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="SnakeYAML_1.24_lib_url" class="name" href="https://bitbucket.org/asomov/snakeyaml">SnakeYAML</a>
      <span class="version">1.24</span>
    </td>
    <td class="secondColumn">
      <a id="SnakeYAML_1.24_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="SourceCodePro_2.010_lib_url" class="name" href="https://github.com/adobe-fonts/source-code-pro">SourceCodePro</a>
      <span class="version">2.010</span>
    </td>
    <td class="secondColumn">
      <a id="SourceCodePro_2.010_license_url" class="licence" href="https://github.com/adobe-fonts/source-code-pro/blob/master/LICENSE.md">OFL</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="StreamEx_0.6.8_lib_url" class="name" href="https://github.com/amaembo/streamex">StreamEx</a>
      <span class="version">0.6.8</span>
    </td>
    <td class="secondColumn">
      <a id="StreamEx_0.6.8_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="swingx_1.6.2-2_lib_url" class="name" href="http://java.net/downloads/swingx/">swingx</a>
      <span class="version">1.6.2-2</span>
    </td>
    <td class="secondColumn">
      <a id="swingx_1.6.2-2_license_url" class="licence" href="http://www.opensource.org/licenses/lgpl-2.1.php">LGPL 2.1</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Thrift_0.11.0_lib_url" class="name" href="https://thrift.apache.org/">Thrift</a>
      <span class="version">0.11.0</span>
    </td>
    <td class="secondColumn">
      <a id="Thrift_0.11.0_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Trilead_SSH_build-217-jenkins-14_lib_url" class="name" href="https://github.com/jenkinsci/trilead-ssh2">Trilead SSH</a>
      <span class="version">build-217-jenkins-14</span>
    </td>
    <td class="secondColumn">
      <a id="Trilead_SSH_build-217-jenkins-14_license_url" class="licence" href="https://github.com/jenkinsci/trilead-ssh2/blob/master/LICENSE.txt">BSD style</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Trove4j_(JetBrains's_fork)_1.0.20190514_lib_url" class="name" href="https://github.com/JetBrains/intellij-deps-trove4j">Trove4j (JetBrains's fork)</a>
      <span class="version">1.0.20190514</span>
    </td>
    <td class="secondColumn">
      <a id="Trove4j_(JetBrains's_fork)_1.0.20190514_license_url" class="licence" href="https://github.com/JetBrains/intellij-deps-trove4j/blob/master/LICENSE.txt">LGPL</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="TwelveMonkeys_ImageIO_3.4.1_lib_url" class="name" href="https://github.com/haraldk/TwelveMonkeys">TwelveMonkeys ImageIO</a>
      <span class="version">3.4.1</span>
    </td>
    <td class="secondColumn">
      <a id="TwelveMonkeys_ImageIO_3.4.1_license_url" class="licence" href="https://github.com/haraldk/TwelveMonkeys#license">BSD</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Velocity_1.7_lib_url" class="name" href="http://velocity.apache.org/">Velocity</a>
      <span class="version">1.7</span>
    </td>
    <td class="secondColumn">
      <a id="Velocity_1.7_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Visual_Studio_Code_1.33.1_lib_url" class="name" href="https://github.com/Microsoft/vscode/">Visual Studio Code</a>
      <span class="version">1.33.1</span>
    </td>
    <td class="secondColumn">
      <a id="Visual_Studio_Code_1.33.1_license_url" class="licence" href="https://github.com/Microsoft/vscode-react-native/blob/master/LICENSE.txt">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="winp_1.28_lib_url" class="name" href="https://github.com/kohsuke/winp">winp</a>
      <span class="version">1.28</span>
    </td>
    <td class="secondColumn">
      <a id="winp_1.28_license_url" class="licence" href="http://opensource.org/licenses/mit-license.php">MIT</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Xerces_2.12.0_lib_url" class="name" href="http://xerces.apache.org/xerces2-j/">Xerces</a>
      <span class="version">2.12.0</span>
    </td>
    <td class="secondColumn">
      <a id="Xerces_2.12.0_license_url" class="licence" href="http://xerces.apache.org/xerces2-j/">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="Xerial_SQLite_JDBC_3.20.1_lib_url" class="name" href="https://github.com/xerial/sqlite-jdbc">Xerial SQLite JDBC</a>
      <span class="version">3.20.1</span>
    </td>
    <td class="secondColumn">
      <a id="Xerial_SQLite_JDBC_3.20.1_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="xml-apis-ext_1.3.04_lib_url" class="name" href="http://xerces.apache.org/xml-commons/components/external">xml-apis-ext</a>
      <span class="version">1.3.04</span>
    </td>
    <td class="secondColumn">
      <a id="xml-apis-ext_1.3.04_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="xml-resolver_1.2_lib_url" class="name" href="http://xml.apache.org/commons/components/resolver/">xml-resolver</a>
      <span class="version">1.2</span>
    </td>
    <td class="secondColumn">
      <a id="xml-resolver_1.2_license_url" class="licence" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="XMLBeans_2.6.0_lib_url" class="name" href="http://xmlbeans.apache.org/">XMLBeans</a>
      <span class="version">2.6.0</span>
    </td>
    <td class="secondColumn">
      <a id="XMLBeans_2.6.0_license_url" class="licence" href="http://svn.jetbrains.org/idea/Trunk/bundled/WebServices/resources/lib/xmlbeans-2.3.0/xmlbeans.LICENSE">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="XmlRPC_2.0.1_lib_url" class="name" href="http://ws.apache.org/xmlrpc/xmlrpc2/">XmlRPC</a>
      <span class="version">2.0.1</span>
    </td>
    <td class="secondColumn">
      <a id="XmlRPC_2.0.1_license_url" class="licence" href="http://ws.apache.org/xmlrpc/xmlrpc2/license.html">Apache 2.0</a>
    </td>
  </tr>
<tr valign="top">
    <td class="firstColumn">
      <a id="XStream_1.4.11.1_lib_url" class="name" href="https://x-stream.github.io/">XStream</a>
      <span class="version">1.4.11.1</span>
    </td>
    <td class="secondColumn">
      <a id="XStream_1.4.11.1_license_url" class="licence" href="https://x-stream.github.io/license.html">BSD License</a>
    </td>
  </tr>
</table>
